org.apache.sysds.runtime.compress.estim

## Class EstimationFactors

- java.lang.Object
- - org.apache.sysds.runtime.compress.estim.EstimationFactors

    public class EstimationFactors
    extends Object

Compressed Size Estimation factors. Contains meta information used to estimate the compression sizes of given columns into given CompressionFormats

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `toString()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`